#include <stdio.h>
#include <conio.h>
#include <math.h>

main ()
{
      float r;
      float area;
      float pi=3.14;
      clrscr();
      printf ("Program Area of circle?\n");
      printf ("How to radius?\n");
      printf ("Radius = ");
      scanf ("%f",&r);
      area= pi*pow(r,2);
      printf ("Area of circle = %f",area);

}